/*
Les classes et couleurs utilisées
  CLASSE    |   CLAIR  |  FONCÉ   |   RUBRIQUE
.VDD        |  CFE8FF  |  347dcc  |  Vos droits et démarches
.CFS        |  FBEADE  |  F66901  |  Comment faire si
.QR         |  F4ECFC  |  56198E  |  Questions Réponses
.SLF        |  FCE4F1  |  B90067  |  Services en ligne et formulaires & Admnistration sur Mobile
.ASM        |  FCE4F1  |  B90067  |  Admnistration sur Mobile
.annuaire   |  DAF3F7  |  025A65  |  Annuaire
.CAC        |  DAF3F7  |  025A65  |  Centre d'appel et de contacts
gris        |  e9eef4  |  15191e  |
*/               



/* Définitions génériques */
body { font-family: Arial, Verdana, serif; margin:auto; font-size:100%; }
img { border:0 none; /*vertical-align:middle;*/ }
ul { list-style-type: none; list-style-image: none; margin:0; padding:0; }
.spip  li { list-style-type: square; list-style-position: inside; }
a, a:link, a:visited, a:active, a:hover { color:#002884; text-decoration:none; }
/*p { text-align:justify; }    */
label { cursor: pointer; }
.invisible{display:none;}
.clear { clear: both !important; float: none !important; height: 0; line-height: 0; width: auto; }
.lienExterne {background: url("../image/site-ext.gif") no-repeat scroll right bottom transparent;padding-right: 15px;}
/* Haut de page */
.logo { background:url(../image/bg_logo.png) repeat-x; text-align:center; }
div.onglets_header { background:url(../image/bg_onglet.png) repeat-x; }
div.onglets_header span { background:url(../image/onglet_accueil_haut.png) no-repeat; height:20px; display:block; padding-right:7px; float:right; width:100px; }
div.onglets_header span  a { padding:2px 0 0 45px; display:block; font-size:0.8em; }
.VDD .recherche, .SLF .recherche, .CFS .recherche, .QR .recherche, .annuaire .recherche, .CAC .recherche , .ASM .recherche { border-bottom:1px solid #a7b6c7; }
.retour_result { margin-left:15px; margin-bottom:10px; }
.annuaire div.bg_onglet_retour { 	background-image:url(../image/bg_bt_haut_annuaire.png); }
.CAC div.bg_onglet_retour { 	background-image:url(../image/bg_bt_haut_annuaire.png); }
.VDD div.bg_onglet_retour { 	background-image:url(../image/bg_bt_haut_VDD.png); }
.SLF div.bg_onglet_retour { 	background-image:url(../image/bg_bt_haut_SLF.png); }
.ASM div.bg_onglet_retour { 	background-image:url(../image/bg_bt_haut_SLF.png); }
.CFS div.bg_onglet_retour { 	background-image:url(../image/bg_bt_haut_CFS.png); }
.QR div.bg_onglet_retour { 	background-image:url(../image/bg_bt_haut_QR.png); }
div.bg_onglet_retour { background-repeat:repeat-x; margin-top:10px; }

/* Fil ariane */
.fil_ariane { /*border-bottom:1px solid #a7b6c7;*/ padding:0 15px 15px 15px; }
.nbResultRecherche { font-size:0.9em; margin:5px 10px 10px 10px; }

/* Envoyer la page */
.envoyer { background:url(../image/bg_bt_titre.png) repeat-x; border-top:1px solid #a7b6c7; padding-top:5px; padding-right:5px; height:23px; }
.envoyer span.date { margin-left:15px; background: none; color: #000000; }
.CFS .envoyer a { background:url(../image/bt_envoyer_CFS.png) no-repeat; }
.VDD .envoyer a { background:url(../image/bt_envoyer_VDD.png) no-repeat; }
.SLF .envoyer a { background:url(../image/bt_envoyer_SLF.png) no-repeat; }
.ASM .envoyer a { background:url(../image/bt_envoyer_SLF.png) no-repeat; }
.QR .envoyer a  { background:url(../image/bt_envoyer_QR.png) no-repeat; }
.CAC .envoyer a { background:url(../image/bt_envoyer_annuaire.png) no-repeat; }
.annuaire .envoyer a { background:url(../image/bt_envoyer_annuaire.png) no-repeat; }
.envoyer a { display:block; height:19px; width:106px; float:right; padding-left:33px; padding-top:6px; font-size:0.8em; }

/* Titres de la page */
.titre_page { padding: 5px; }
.VDD .titre_page { background:transparent url("../image/bg_titre_VDD.png") repeat-x 0 0; }
.SLF .titre_page { background:transparent url("../image/bg_titre_SLF.png") repeat-x 0 0; }
.ASM .titre_page { background:transparent url("../image/bg_titre_SLF.png") repeat-x 0 0; }
.CFS .titre_page { background:transparent url("../image/bg_titre_CFS.png") repeat-x 0 0; }
.QR .titre_page { background:transparent url("../image/bg_titre_QR.png") repeat-x 0 0; }
.annuaire .titre_page { background:url(../image/bg_titre_annuaire.png) repeat-x; }
.CAC .titre_page { background:url(../image/bg_titre_annuaire.png) repeat-x; }

h1 { padding:0px; margin:0px; }

.annuaire h2, .VDD h2, .CFS h2, .SLF h2, .QR h2, .CAC h2, .ASM h2 { text-transform: uppercase; color:#53606f; text-decoration:none; display:block; border-bottom:1px solid #a7b6c7; padding-bottom:4px; margin:15px; font-weight:normal; }

h3 { text-align:center; color:#15191e; font-weight:bold; }
h3 span { font-weight:normal; font-style:italic;}
.pictoDeclaration a {color: #B90067; }
.pictoDeclaration em {display:block;font-size:0.9em;}
.contenu  h4 { background-repeat: no-repeat; margin:5px 0; padding-left: 20px; padding-top:5px; padding-bottom:5px; font-size:1.2em; }
.CFS .contenu  h4 { background-image: url("../image/puce_contenu_CFS.png"); }
.SLF .contenu  h4 { background-image: url("../image/puce_contenu_SLF.png"); }
.ASM .contenu  h4 { background-image: url("../image/puce_contenu_SLF.png"); }
.VDD .contenu  h4 { background-image: url("../image/puce_contenu_VDD.png"); margin:10px 0; }
.QR .contenu  h4 { background-image: url("../image/puce_contenu_QR.png"); margin:0; }
.annuaire .contenu  h4 { background-image: url("../image/puce_contenu_annuaire.png"); }
.CAC .contenu  h4 { background-image: url("../image/puce_contenu_annuaire.png"); }

.VDD  .sous_titre { color:#347dcc; font-weight:bold; margin-bottom:10px; /* margin-left:15px; */ margin-top:15px; }
.CFS  .sous_titre { /* color:#F66901; */ color:#347dcc; font-weight:bold; margin-bottom:10px; /* margin-left:15px; */ margin-top:15px; }
.QR   .sous_titre { color:#56198E; font-weight:bold; margin-bottom:10px; /* margin-left:15px; */ margin-top:15px; }
.SLF  .sous_titre { color:#B90067; font-weight:bold; margin-bottom:10px; /* margin-left:15px; */ margin-top:15px; }
.ASM  .sous_titre { color:#B90067; font-weight:bold; margin-bottom:10px; /* margin-left:15px; */ margin-top:15px; }
.CAC  .sous_titre { color:#025a65; font-weight:bold; margin-bottom:10px; /* margin-left:15px; */ margin-top:15px; }
.annuaire  .sous_titre { color:#025a65; font-weight:bold; margin-bottom:10px; /* margin-left:15px; */ }

.annuaire .blocRecherche { background-color:#daf3f7; padding:15px; margin-bottom:15px; }
.annuaire .blocRecherche .part { 	padding:10px; }
.annuaire .blocRecherche .part  label {display:block;}
.annuaire .blocRecherche .separation { margin-top:30px; height:2px; border-bottom:2px solid white; }
.annuaire .blocRecherche .part .titre { font-weight:bold; }
.annuaire .blocRecherche .part .sousTitre { font-weight:bold; }
.annuaire .blocRecherche .part .indication { font-style:italic;display:block;margin-bottom:10px;font-size:0.8em; }
.annuaire .blocRecherche .part .champ_disable { background:url(../image/champ_recherche_disable_mid.png) repeat-x; }
.annuaire .blocRecherche .part .champ_disable_droite { 	background:url(../image/champ_recherche_disable_droite.png) no-repeat; }
.annuaire .blocRecherche .part .champ_disable_gauche { 	background:url(../image/champ_recherche_disable_gauche.png) no-repeat; }
.annuaire .blocRecherche .validate { 	text-align:center; }
.page .validate { 	margin-top:10px; }
.annuaire .blocRecherche input[type=submit] { background:url(../image/bouton_valide.png) no-repeat; font-weight:bold; color:#002884; width:92px;	height:29px; border:none;}
.contenu .commentaire { border-top:1px solid #a7b6c7; border-bottom:1px solid #a7b6c7; padding-left:10px; margin-top:10px; padding-bottom:5px; }
.contenu .commentaire h5 { font-size:1em; margin:5px; }
#lien_plan, .liste_GPS { display:none; }

.firstCell { border-top: 1px solid #a7b6c7; }

.liste_bouton { background: #ffffff url(../image/bg_autresQ.png) repeat-x bottom; padding-top:8px; padding-left:15px; padding-bottom:10px; 	border-bottom: 1px solid #a7b6c7; }
.annuaire .liste_bouton .fleche { background:url(../image/fleche_vert.png) right center no-repeat; margin-right:5px; padding-right:8px; display:block; }
.CFS .liste_bouton .fleche { background:url(../image/fleche_orange.png) right center no-repeat; margin-right:5px; padding-right:8px; display:block; }
.CAC .liste_bouton .fleche { background:url(../image/fleche_vert.png) right center no-repeat; margin-right:5px; padding-right:8px; display:block; }
.VDD .liste_bouton .fleche { background:url(../image/fleche_bleu.png) right center no-repeat; margin-right:5px; padding-right:8px; display:block; }

.page { padding:0 0 0 5px; }
.titre_alerte { background  : url(../image/alerte_accueil.png) no-repeat left center; margin-right:2px; color:#fff; font-size:0.9em; font-weight:bold; padding-left:4px; }
.description { border:3px solid #cfe8ff; padding:15px; margin-bottom:25px; }
.description .text { text-align:justify; }
.source {color:#4a5766;font-size:0.8em; margin-left: 10px;font-style:italic;}
.sourceweb { color: #4A5766;  font-size: 0.85em; font-style: italic; display:block; font-weight: normal;}
.citation {font-style:italic;}
.listCellulesLiens li .sourcePdf { color: #4a5766; font-size: 0.91em; }

/* Accueil */
.accueil h2 { 	margin:0px; 	text-align:left; }
.cellule_accueil li { background:#ffffff url(../image/bg_cellule_acceuil.png) repeat-x bottom; padding:10px 15px; }
.cellule_accueil li a { display:block; margin-right:5px; padding-right:8px; padding-top:5px; padding-bottom:5px; }

.flecheVert { background:url(../image/fleche_accueil_vert.png) right center no-repeat; }
.flecheVertRetour { background:url(../image/fleche_retouraccueil_vert.png) right center no-repeat;display:block;}
.flecheBleu { background:url(../image/fleche_accueil_blue.png) right center no-repeat; }
.flecheBleuRetour { background:url(../image/fleche_retouraccueil_blue.png) right center no-repeat; display:block;}
.flecheOrange { background:url(../image/fleche_accueil_orange.png) right center no-repeat; }
.flecheOrangeRetour { background:url(../image/fleche_retouraccueil_orange.png) right center no-repeat;display:block; }
.flecheRose { background:url(../image/fleche_accueil_rose.png) right center no-repeat; }
.flecheRoseRetour { background:url(../image/fleche_retouraccueil_rose.png) right center no-repeat; display:block;}
.first_cell { border-top:1px solid #a7b6c7; }
/* Actualites */
.Actualites { background:url(../image/bg_bt_titre.png) repeat-x; }
.Actualites  h3 { margin:0px;	text-align:left;	display:inline;	font-size:0.8em;}
.Actualites  .liste_actu { padding-left:15px; padding-right:15px; margin-bottom:15px; }
.Actualites  .liste_actu a { font-size:1.1em; font-weight: normal;}
.Actualites .titre { padding-top:15px; padding-bottom:5px; border-bottom:1px solid #a7b6c7; }
.Actualites .first { border-bottom:2px dotted #a7b6c7; padding-top:5px; padding-bottom:5px; }
.Actualites .actu { border-bottom:2px dotted #a7b6c7; padding-top:5px; padding-bottom:5px; }
.touteslesactus { background:#ffffff url(../image/bg_cellule_acceuil.png) repeat-x bottom; border-top: 1px solid #A7B6C7; padding: 10px 15px; }
.touteslesactus h3 a { display:block; margin-right:5px; padding-right:8px; padding-top:5px; padding-bottom:5px; }
.actu h3 { text-align:left; }

/* annuaire */
.annuaire  h3 { color:#025A65; font-weight:bold; text-align:left;margin:0; padding:10px 0 5px 15px; font-size:1em; } /* remplace <div class="sous_titre">  */
.annuaire  .titre_page h3 { color:#000; text-align:center;} 
.annuaire  h3.headerTable { background:url(../image/bg_header_table_annuaire.png) repeat-x; color:#000;font-weight:bold; height:21px; text-align:center;}
.annuaire .contenu ul li { padding-bottom:10px; }
.annuaire .plan a { float:right; margin-right:20px; margin-left:20px; }
.annuaire .plan p { margin-top:5px; padding-top:10px; }
.annuaire .avertissement { border:3px solid #dcf4f7; margin:0 10px 15px 0; padding:15px; }
.annuaire .liste_GPS img { padding:0 5px 10px 0; }
.annuaire .centrageGPS { text-align:center; }

/* contenu de la page */
.contenu { padding-top:10px; }
.VDD .accueil, .CFS .accueil { padding-top:0px; }
.contenu .sommaire { padding:0px 0 5px 35px; }
.VDD .contenu, .CFS .contenu, .SLF .contenu, .QR .contenu, .CAC .contenu { background:url(../image/bg_bt_titre.png) repeat-x;  }
.VDD .contenu .sommaire ul { list-style-image: url(../image/puce_sommaire.png); padding-left:15px; margin-top:5px; padding-top:0;}
.CFS .contenu .sommaire ul { list-style-image: url(../image/puce_sommaire_CFS.png); padding-left:15px; margin-top:5px; }
.contenu .sommaire ul li { padding-bottom:5px; }
.contenu .text ul li p { padding:0; margin:0; }
.contenu .text p { padding:0 5px; margin:10px 0; }
.contenu .text .picto { background-repeat: no-repeat; background-position:left top; width:auto; height:1.9em; float:left; margin-bottom:5px; }
.contenu .text .appel { background-image: url(../image/bt_appel.png); }
.contenu .text .contact { background-image: url(../image/bt_contact.png); }
.contenu .text .mail { background-image: url(../image/bt_mail.png); }
.contenu .text .mail .lib { margin-left: 49px; }
.contenu .text .adress { background-image: url(../image/bt_adress.png); }
.contenu .text .appel a { font-weight:bold; float:left; padding-top:5px; margin-left:48px; }
.contenu .text .contact a { padding-top:5px; float:left; margin-left:48px; }
.contenu .text .adress .lib { 	padding-top:5px;	float:left; margin-left:48px; }
.contenu .text ul { list-style-image: url("../image/puce_liste.png"); padding-left:30px; }
.contenu .text h5 { font-weight:bold; margin-top:10px; margin-bottom:15px; }
.sousTitre { font-weight:bold; }
.prix {color: #7B0074; font-weight: bold; margin-right:0;}
.blocInfo { border-top:1px solid #A7B6C7; border-bottom:1px solid #A7B6C7; margin-bottom:25px; }
.blocInfo p { margin:5px 0 10px 0; }
.blocArchives {  background: url("../../css/images-css/commun/pictos/bg-bloc-archives.png") no-repeat scroll left top transparent; color: #D60F0A; display: block; font-weight: bold; padding: 70px 5px 0; }

.VDD .blocInfo h4 { margin:10px 0 0 15px; }
.VDD .blocInfo p { margin:5px 0 10px 15px; padding-left:0px; font-size:0.9em; }

.CFS .pictoOrange h4 { background-image:url(../image/pictoOrange.png); background-repeat:no-repeat; height:25px; padding:5px 0 0 30px; margin:10px 0 0 10px; }
.CFS .pictoRose h4 { background-image:url(../image/pictoRose.png); background-repeat:no-repeat; height:25px; padding:5px 0 0 30px; margin:10px 0 0 10px; }
.CFS .pictoBleu h4 { background-image:url(../image/pictoBleu.png); background-repeat:no-repeat; height:25px; padding:5px 0 0 30px; margin:10px 0 0 10px; }
.CFS .pictoVert h4 { background-image:url(../image/pictoVert.png); background-repeat:no-repeat; height:25px; padding:5px 0 0 30px; margin:10px 0 0 10px; }
.CAC .pictoVert h4 { background-image:url(../image/pictoVert.png); background-repeat:no-repeat; height:25px; padding:5px 0 0 30px; margin:10px 0 0 10px; }

.listCellulesLiens dt { background-color:white; font-weight: bold; margin:5px 5px 0 5px; padding:8px 8px 0 8px; color:#002884; }
.listCellulesLiens dd { background-color:white; margin:0px 5px 5px 5px; padding:0px 8px 8px 25px; color:#002884; }
.listCellulesLiens li, .cellule { background-color:white; margin:5px; padding:8px; /*color:#002884;*/ }

.pagination { background-color:white; margin:15px 5px 0 5px; padding:8px; color:#002884; height:30px; }
.pagination a { display:block; width:17px; }
.pagination li.selected_aa a{ display:block; background:url(../image/fond_pagination.png) no-repeat; padding-left:8px; width:20px; }
.pagination li.selected_vdd a{ display:block; background:url(../image/fond_pagination_bleu.png) no-repeat; padding-left:8px; width:20px; }
.pagination .blocLien { width:152px; margin:auto; }
.pagination .fleche_gauche { background:url(../image/fleche_gauche_pagination.png) no-repeat; float:left; height:28px; width:37px; }
.pagination .fleche_gauche_bleue { background:url(../image/fleche_gauche_pagination_bl.png) no-repeat; float:left; height:28px; width:37px; }
.pagination .fleche_droite { background:url(../image/fleche_droite_pagination.png) no-repeat; float:right; height:28px; width:37px; }
.pagination .fleche_droite_bleue { background:url(../image/fleche_droite_pagination_bl.png) no-repeat; float:right; height:28px; width:37px; }
.pagination li { display:block; float:left; line-height:30px; margin:2px !important; padding:0px !important; }
.listCellulesLiens li .libelle, .cellule .libelle { margin-right:4em; }
.listCellulesLiens li .distance, .cellule .distance { color:#808080; float:right; font-weight:bold; text-align:right; vertical-align:middle; }

.blocColor { padding-top:5px; padding-bottom:5px; margin-top: 20px;}
.blocColor .filtre { text-align:center; background:url(../image/bg_header_table_annuaire.png) repeat-x; height:31px; padding-top:5px; }
.blocColor ul { padding:0 7px; }
.blocColor ul li { padding:5px 8px; margin: 2px 0px; background: #FFFFFF; }

.contenu .blocColor  h4, h4.pctOusAdres { padding: 10px 0 5px 15px; font-weight:bold; font-size:1em; margin:0; background:none; }
.blocColor h4.headerTable { background:url(../image/bg_header_table_annuaire.png) repeat-x; font-weight:bold; height:21px; }
.blocColor h4 .nbResult { font-weight:normal; font-style:italic; }
.blocColor  .indication { display:block; padding-bottom:10px; font-style:italic; font-size:0.8em; }
.VDD .contenu .blocColor .rechercheVille { padding-left:10px; /*padding-bottom:30px; */}
.blocColor .autresQuestions, .pager { margin-top:5px; background: #ffffff url(../image/bg_autresQ.png) repeat-x bottom; padding:8px 15px 10px 15px; 	border-top: 1px solid #a7b6c7; border-bottom: 1px solid #a7b6c7; min-height:20px; }
.blocColor .autresQuestions img { float:right; margin-right:10px; }
.blocColor .text { color: #000;}
.blocViolet { background-color:#f4ecfc; color:#56198E; }

.blocTurquoise { background-color:#daf3f7; color:#025a65; margin-top:20px; }

.blocBleu { background-color:#cfe8ff; color:#347dcc; }
.blocBleu  ul li p{ color:#4A5766;font-size:0.8em; }
.blocRose { background-color:#fce4f1; color:#b90067; }

.blocGris { background-color:#e9eef4; color:#15191e; }

.blocBlanc { background-color:#ffffff; color:#15191E; border-top:1px solid #A7B6C7; border-bottom:1px solid #A7B6C7; margin:0 15px; }
.blocBlanc ul { margin:0px; padding:0; }
.blocBlanc ul li { margin:5px 0; padding:0; }

.blocLigneBleue { background-color:#ffffff; color:#006FB9; border-top:1px solid #006FB9; border-bottom:1px solid #006FB9; margin:0 15px; }
.blocLigneBleue table { margin:0 auto; border:1px solid #B9DBFF; background-color:#EFF7FF; color:#15191E;  }
.blocLigneBleue td {  border:1px solid #B9DBFF; border-collapse: collapse; margin:0; padding:0; }
.blocLigneBleue td p, .blocLigneBleue th p { margin:0; padding:0; }
.blocLigneBleue th { border:1px solid #B9DBFF; border-collapse: collapse; margin:0; padding:0; font-weight: bold; }


/* recherche liste de résultats*/
.recherche .blocBleu  h3 { padding: 10px 0 5px 15px; font-weight:bold; font-size:1em; margin:0; color:#002884; text-align:left;}
.recherche .blocTurquoise h3 { padding: 10px 0 5px 15px; font-weight:bold; font-size:1em; margin:0; color:#025a65; text-align:left;}
.fleche { margin-right:5px; padding-right:8px; }
.pager .btSuivant {background: url(../image/bg-suivant.png) no-repeat scroll right center transparent;float: right; padding: 0 20px 3px 0;width: auto; }
.pager .btPrecedent {background: url(../image/bg-precedent.png) no-repeat scroll left center transparent;float: left; padding: 0 20px 3px 20px;width: auto; }
.pager li {float:left;border-right: 1px solid Black;margin-right:5px;padding-right:5px;}
.pager ul li.actif a {color: Black;font-weight: bold;}
.blocGris .autresQuestions .fleche { background:url(../image/fleche_lettreT.png) right center no-repeat; }
.blocTurquoise .autresQuestions .fleche, .blocBleu .autresQuestions .fleche, .blocViolet .autresQuestions .fleche { background:url(../image/fleche_autreQ.png) right center no-repeat; }


.blocTurquoise .OuSAdresser { color:#000; clear: both; padding-top: 10px;}
.blocTurquoise .OuSAdresser a,
.blocTurquoise .OuSAdresser a:link,
.blocTurquoise .OuSAdresser a:visited,
.blocTurquoise .OuSAdresser a:hover { color:#002884; }
.blocTurquoise .OuSAdresser h5 { background: #FFF; padding:10px; margin:2px 7px 0 7px; }
.blocTurquoise .OuSAdresser h5 span { font-weight: normal; }
.blocTurquoise .OuSAdresser h6 { padding:5px; margin:0; }
.blocTurquoise .OuSAdresser div.text { background: #FFF; padding:0 15px 10px 25px; margin:0 7px 0px 7px; }

.contenu .marge { padding-left:15px; padding-right:15px; }
.contenu .references { border-top:1px solid #a7b6c7; border-bottom:1px solid #a7b6c7; padding-left:10px; margin-top:10px; }
.contenu .references ul { margin:0 0 15px 10px; }
.contenu .references ul li { margin:5px 0px; }
.contenu .references  h4 { margin-top:10px; font-weight:bold; background:none; font-size: 1em; padding-left:0px; }
.infocompl { border-top:1px solid #a7b6c7; border-bottom:1px solid #a7b6c7; padding-left:10px; margin-top:10px; margin-bottom:20px; }
.infocompl .titre { margin-top:10px; margin-bottom:0; font-weight:bold; }
.montant { border-top:1px solid #006fb9; border-bottom:1px solid #006fb9; padding-left:10px; padding-right:10px; margin-top:10px; margin-bottom:10px; }
.montant .titre { color:#006fb9; margin-top:10px; font-weight:bold; }

table.table1 { border-collapse: collapse; margin: 10px auto; padding: 0; }
table.table1 th, table.table1 td { border: 1px solid #7CA0B5; margin: 0;  padding: 10px 5px; }
table.table1 th p, table.table1 td p { margin: 0;  padding: 0; }
table.table1 td {  vertical-align: top; }
table.table1 thead th {background-color: #006FB9; border-right: 1px solid White; color: White; font-size: 1.18em; font-weight: bold; padding: 3px 5px; text-align: center; }
table.table1 thead th.dernier { border-right: 1px solid #7CA0B5; }
table.table1 tr { background-color: #F4F9FB; }
table.table1 tr.alt { background-color: #E8F1F5; }

.separateur { height:1em; }
.service { color:#53606f; }
.presentation { font-size:0.8em; }

/* éléments de formulaire */ 
.titre_page label { display: block; font-weight: bold; }
.partcheckbox  label { font-weight: normal; line-height: 1.2em; }
.partcheckbox li input { float: left; margin-right :20px;}
.titre_page .champsObligatoires { font-size:0.8em; }
.page .titre { font-weight: bold; }
.page  .separation { clear:both; }
.page  .remarque { font-size: 0.8em; font-weight: normal; line-height: 2em; }
.page  textarea { width: 90%; font-size: 1.5em; }
.recherche { background-image:url(../image/bg_recherche.png); 	background-repeat:repeat-x; 	height:30px; 	padding-top:8px; }
body.recherche { padding-top:0; }
.align-input { width:14em; margin-right:auto; margin-left:auto; }
.recherche .bouton { float:right; display:block; }
.rechercheVille .bouton { float:left; display:block; }
.rechercheVille .bouton, .recherche .bouton, .blocColor .bouton { background:url(../image/bouton_recherche.png) no-repeat; cursor:pointer; width: 40px; border: none; height:25px; }
.rechercheVille input[type=submit], .recherche input[type=submit] { font-weight:bold; color:#002884; }
.champ { /*background:url(../image/champ_recherche_mid.png) repeat-x;*/ background:url(../image/bg_search.png) no-repeat;height: 25px; border: none; display:block; float:left; margin:0px; width:240px; }
.recherche .champ { width:12.5em; padding-left: 5px;}
.champ_gauche { background:url(../image/champ_recherche_gauche.png) no-repeat; width: 6px; height: 25px; border: none; display:block; float:left; 	margin-left:auto; }
.champ_droite { 	background:url(../image/champ_recherche_droite.png) no-repeat; width: 6px; height: 25px; border: none; display:block; float:left; 	margin-right:5px; }
.champaera { background:url(../image/champaera_recherche_mid.png) repeat-x; border: none; display:block; float:left; margin:0px; height: 160px; width:90%; }
.champaera_gauche { background:url(../image/champaera_recherche_gauche.png) no-repeat; width: 6px; height: 160px; border: none; display:block; float:left; margin-left:auto; }
.champaera_droite { background:url(../image/champaera_recherche_droite.png) no-repeat; width: 6px; height: 160px; border: none; display:block; float:left; margin-right:5px; }
.radio input {  float: left; }
.input {  margin:10px 0; }
.radio {  margin:5px 0; }
.input p {  margin:0; padding:0; }
.submit { text-align: center; }

/* formulaire de contact */
.avis { margin:0; padding:0;}
.avis .champform { position: relative; }
.avis h3, .avis p.chapo, #donneesPersonnelles { padding:5px; }
.avis form { background:#DDEFFF; margin:0; padding:5px;}
.avis form label { font-weight: bold; }
.avis form .radio label { font-weight: normal; }
p.champsObligatoires {position: relative; text-align: center; font-style: italic;}

/* Pied de page */
.MaJ { /*border-top:1px solid #a7b6c7;*/ padding-left:15px; font-style:italic; color:#53606f; padding-top:20px; }

.bt_haut {	height:26px;}
.CFS .bt_haut a { 	background:url(../image/bt_haut_CFS.png) no-repeat; }
.SLF .bt_haut a { 	background:url(../image/bt_haut_SLF.png) no-repeat; }
.ASM .bt_haut a { 	background:url(../image/bt_haut_SLF.png) no-repeat; }
.VDD .bt_haut a { 	background:url(../image/bt_haut_VDD.png) no-repeat; }
.QR .bt_haut a { 	background:url(../image/bt_haut_QR.png) no-repeat; }
.annuaire .bt_haut a { 	background:url(../image/bt_haut_annuaire.png) no-repeat; }
.CAC .bt_haut a { 	background:url(../image/bt_haut_annuaire.png) no-repeat; }
.bt_haut a { display:block; height:22px; width:75px; float:right; padding-left:29px; padding-top:4px; }

div.onglets_footer { background-image:url(../image/bg_onglet.png); background-repeat:repeat-x; }
div.onglets_footer li.onglet_infos { background-image:url(../image/onglet_info_bas.png); background-repeat:no-repeat; z-index:3; margin-left:-12px; 	width:95px; }
div.onglets_footer li.onglet_avis { background-image:url(../image/onglet_avis_bas.png); background-repeat:no-repeat; margin-left:-12px; z-index:2; 	width:84px; }
div.onglets_footer li.onglet_accueil { background-image:url(../image/onglet_accueil_bas.png); background-repeat:no-repeat; width:58px; }
div.onglets_footer li { height:1.5em; display:block; float:left; position:relative; }
div.onglets_footer li a { display: block;  float: left;  height: 1.5em; padding: 2px 0 0 21px;  position: relative; font-size:0.7em; }
div.onglets_footer li a.first_onglet_bas { padding: 2px 0 0 15px;}
#footer { border-top:1px solid #b1d7fa; margin-top:20px; background:url(../image/bg_footer.png) repeat-x; text-align:center; height:136px; }
#footer .img_footer { margin-top:10px; }

/* Fiche administration sur mobile - rajout alain*/
.ASM .contenu .intro p { text-align:justify;	font-size:0.9em;	padding:0 20px;	background-color:#fff; }
.ASM .contenu .rub_telechargement h4 {  text-align: center; font-size:1em;  background:none; }
.ASM .contenu .rub_telechargement .appli {  text-align: center; margin-bottom:30px; }
.ASM .contenu .rub_telechargement img { margin-right:10px; }
.ASM .mobile a { background: url(../image/picto_mobile.png) no-repeat; }
.mobile a {  display: block; font-weight:bold; font-size: 1em; padding:5px 45px; margin:12px 20px 20px 20px; }
#cadre {  margin:auto; border:7px solid #FCE4F1; }
#cadre h5  { font-size: 1em; margin:25px 0 0 13px; }
#cadre p { margin-left:13px; padding:0; color:#002884; }
#cadre .align { display :inline; } 
#cadre p.align { margin:0; } 

/*ou s'adresser*/
/*.selection,.autreVilleOuCP,.indication{display:block;color:#025A65; font-weight:bold;font-size:0.91em;margin-bottom:2px;}*/
.selection {padding-bottom:5px;border-bottom:solid 1px #037584;margin:0 0 5px 10px ;font-size:0.8em;}
.memoriseLieu {clear:both;margin:5px 10px;}
.submit{margin:5px 10px;}
.listDepliante{border-top:1px solid #68c8d5; color:#000;}
.selectionCommune {margin:10px 10px; font-style:italic;display:block;font-size:0.8em; } 
.bold { font-weight: bold; }
.complement {display: block;}
.indentPlus{padding-left: 10px;}

.lieu{color: #000000;font-weight:bold;background:url(../image/puce1.png) no-repeat 10px 10px;padding:0 20px;background-color:White;display:block;}
 /*li .lieu {border-bottom: 1px solid #68C8D5; display: block; font-weight: bold; padding: 7px 0 7px 20px; }   */
a.lieu{background:White url(../image/puce3.png) no-repeat 10px 8px;}
.lieu span { font-size: 0.80em; font-weight: normal;  }  
a.plus{background:White url(../image/puce3b.png) no-repeat 10px 8px;}
a.plus:hover, a.lieu{text-decoration:none}
.lieu .source {margin:0;font-style:italic;}

li .detail{border-bottom:1px solid #68c8d5;border-top: 1px solid #68C8D5;background-color:#ebfcff;padding:5px 20px; margin-top:10px;}
.detail p{margin-bottom:20px;line-height:1.4em;}
.detail .source{margin:0;font-style:italic;}
.detail .MaJ {margin-bottom:0; padding:0;font-style:italic;font-size:0.8em;}
.listeCommunes {display:block; margin:5px 10px;}

/*.blocColor {  background-color: #DAF3F7; }*/
div.listDepliante, ul.listDepliante, ul.listCellulesLiens { padding:0; margin:0; color: inherit;}
ul.listDepliante li, ul.listCellulesLiens li { margin:0; padding:0; color: inherit; }
a.triggerDeplier { background: url("../image/puce3.png") no-repeat; }
a.plus { background: url("../image/puce3b.png") no-repeat ; }
div.local { margin:5px 0; padding:5px 25px;}
div.local a { background-position: 0 7px;}
div.local a.triggerDeplier { cursor: pointer;  }
div.local a, div.local span { padding-left: 10px;}
div.local a.lienExterne { padding-left: 0px;background-position: right bottom;}
div.local .source { font-size: 0.9em; font-style: italic; color: #4A5766; margin-left: auto; }

#error { margin:5px; }
.error { background: #EF2B2D; color: white; font-weight: bold; padding: 3px 10px;}


/* Mise en forme du collapse pour les descriptions longues d'infographies */
h3.expander {
    margin-bottom: 1em;

}

button.collapse-trigger {
    background: #dedede;
    border: none;
    display: block;
    border-radius: 0.4em;
    width: 100%;
    text-align: left;
    cursor: pointer;
}

div.to_expand {
    display: block;
    margin: 0px 0px 20px;
    padding: 0 10px 10px;
    border-bottom: 2px solid #dedede;
}

.expander {
    margin-bottom: 0;
    padding-bottom: 0;
}
.to_expand {
    padding-top: .25em;
    padding-bottom: 2em;
}
.collapse-trigger {
    width: 100%;
    text-align: left;
    border: none;
    background-color: #ddd;
    color: #006FB9;
    margin: 0;
    padding: .25em .5em; 
    box-shadow: none;
}
.collapse-trigger:hover,
.collapse-trigger:focus {
    color: #006FB9;
}
.collapse-trigger:after {
    float: right;
    content: "+";
    text-align: center;
    font-size: 1.5em;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    line-height: 1;
}
.collapse-trigger[aria-expanded="true"]:after {
    content: "–";
}
.collapse-trigger:hover:after,
.collapse-trigger:focus:after {
    background-color: #006FB9;
    color: #fff;
}